/** Shopify CDN: Minification failed

Line 27:10 Expected identifier but found whitespace
Line 27:12 Unexpected "{"
Line 27:21 Expected ":"
Line 28:14 Expected identifier but found whitespace
Line 28:16 Unexpected "{"
Line 28:25 Expected ":"
Line 28:53 Expected ":"
Line 29:16 Expected identifier but found whitespace
Line 29:18 Unexpected "{"
Line 29:27 Expected ":"

**/
/* START_SECTION:ak-blog_banner (INDEX:3) */
.section-banner {
    height: 20rem;
    width: 100%;
    background-size: cover;
    border-bottom: 0.3rem solid rgb(0, 0, 0);
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .section-banner h2 {
    text-transform: capitalize;
    color: {{ section.settings.heading_color }};
    font-size: {{ section.settings.heading_size }}rem;
    font-weight: {{ section.settings.heading_weight }};
  }
/* END_SECTION:ak-blog_banner */
